Saltar al contenido

paquete doMC NO disponible para R versión 3.0.0 advertencia en install.packages

Buscamos en diferentes espacios para así tener para ti la respuesta para tu inquietud, en caso de dudas puedes dejar la inquietud y te respondemos porque estamos para ayudarte.

Solución:

Si desea instalarlo para Windows, aquí está cómo puede hacerlo:

install.packages("doMC", repos="http://R-Forge.R-project.org")

lo hice por R Versión 3.2.3 y funciona bien.

Como mencionó Erdogan, también funciona para las versiones R 4.xx.

Supongo que no está disponible para usted porque está usando Windows. los doMC paquete nunca ha estado disponible en Windows porque depende de la mclapply función, antes en el multicore paquete y ahora en parallel. No he oído hablar de ningún problema con doMC en R 3.0.0.

los doSMP El paquete estaba destinado a ser la alternativa de Windows a doMC. Creo que finalmente se eliminó de CRAN debido a problemas al construirlo en versiones más nuevas de GCC.

los doParallel y doSNOW los paquetes son probablemente los más populares foreach backends disponibles para Windows.

Si te sientes a gusto, puedes dejar una sección acerca de qué te ha parecido esta división.

¡Haz clic para puntuar esta entrada!
(Votos: 0 Promedio: 0)



Utiliza Nuestro Buscador

Deja una respuesta

Tu dirección de correo electrónico no será publicada.